filename = 'PatPat-1.2.3+1.21.8.jar'
name = 'PatPat [Mod]'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[1.21.8] PatPat v1.2.3'

[download]
hash = 'c3748fe0301d78b390fc24b3a70bbc5362f91e55'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7099302
project-id = 1105962